import 'package:flutter/material.dart';
import 'package:tivio_sdk/tivio.dart';

class TivioPlayerFullscreen extends StatelessWidget {
  final Tivio tivio;
  final TivioDataVideo source;

  TivioPlayerFullscreen({
    this.tivio,
    this.source,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: Text(source.name)),
      body: Container(
        child: TivioPlayer(
          playerId: 'demo',
          tivio: tivio,
          startInFullscreen: true,
          source: source,
        ),
      ),
    );
  }
}
