import 'package:flutter/material.dart';
import 'package:tivio_sdk/player/tivio_player_controls.dart';

class TivioPlayerSkipAdWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: SafeArea(
        child: Column(
          children: [
            AspectRatio(
              aspectRatio: 16 / 9,
              child: Container(
                color: Colors.lightBlueAccent,
                child: Stack(
                  children: [
                    SkipAdButton(
                      seconds: 10,
                    )
                  ],
                ),
              ),
            ),
            AspectRatio(
              aspectRatio: 16 / 9,
              child: Container(
                color: Colors.lightGreenAccent,
                child: Stack(
                  children: [
                    SkipAdButton(
                      seconds: 3,
                      isClickable: true,
                      onClick: () => print('skip ad'),
                    )
                  ],
                ),
              ),
            ),
          ],
        ),
      ),
    );
  }
}
