import 'package:flutter/material.dart';
import 'package:tivio_sdk/tivio.dart';

class TivioPlayerPlayImmediately extends StatelessWidget {
  final Tivio tivio;
  final String videoId;
  final String videoUrl;
  final String sectionId;
  final String channelId;

  TivioPlayerPlayImmediately({
    this.tivio,
    this.videoId,
    this.videoUrl,
    this.sectionId,
    this.channelId,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: Text('Episode 1')),
      body: Container(
        child: TivioPlayer(
          playerId: 'demo',
          tivio: tivio,
          startInFullscreen: true,
          source: TivioDataVideo(
            videoId,
            'Demo video 1',
            Duration(milliseconds: 0),
            null,
            videoUrl,
            '',
            false,
            null,
            null,
          ),
        ),
      ),
    );
  }
}
